config/nvim/plugged
config/nvim/pack
config/nvim/undodir
config/qtile/__pycache__
etc/nixos/hardware-configuration.nix
nixos/hardware-configuration.nix
config/nvim/nvim
config/nvim/undo
config/nushell/history.txt
